
/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "72"; */
"72.headerCell.title" = "Namn";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "75"; */
"75.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Style for subtitles:"; ObjectID = "84"; */
"84.title" = "Stil för undertexter:";

/* Class = "NSButton"; ibShadowedToolTip = "Remove search language"; ObjectID = "85"; */
"85.ibShadowedToolTip" = "Ta bort stil";

/* Class = "NSBox"; title = "Box"; ObjectID = "Ns4-dL-rHj"; */
"Ns4-dL-rHj.title" = "Box";

/* Class = "NSButtonCell"; title = "Load embedded subtitles"; ObjectID = "RLb-yP-NyD"; */
"RLb-yP-NyD.title" = "Ladda inbäddade undertexter";

/* Class = "NSButton"; ibShadowedToolTip = "Remove search language"; ObjectID = "YCh-hI-HBl"; */
"YCh-hI-HBl.ibShadowedToolTip" = "Lägg till stil";

/* Class = "NSButtonCell"; title = "Load external subtitles"; ObjectID = "lOp-MR-PSq"; */
"lOp-MR-PSq.title" = "Ladda externa undertexter";

/* Class = "NSButtonCell"; title = "Edit"; ObjectID = "T26-Gg-yFt"; */
"T26-Gg-yFt.title" = "Redigera";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "joj-T2-XyJ"; */
"joj-T2-XyJ.title" = "Table View Cell";
